BODY {
background-image:url(images/fondo_cuadrado.gif); /* Imagen de cuadrados grises para el fondo */
background-repeat:repeat;
/*background-color:#DEF1FF;*/
font: 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
color: #4B4B4B;
margin: 0px 0px 0px 0px; /* Se ajusta la pagina a parte superior para tener mas espacio*/
text-align: left;
}






/********************************************************     FORMATO DE LOS LINKS     *********************************************************************************/
a:link {
color:#003AAF;
text-decoration: none;
}

a:visited {
color: #003AAF;
text-decoration: none;
}

a:active {
color:#0045CE;
font-weight: bold;
text-decoration: none;
}

a:hover {
color:#0045CE;
font-weight: bold;
text-decoration: underline;
}
/********************************************************     FIN FORMATO LINKS     *********************************************************************************/
/* LINK AVANTIA*/
#link_inf {
color:#0066FF;
font-size:10px;
font-weight:normal;
text-decoration:none;
}

#link_inf a:link, a:visited, a:active, a:hover {
color:#0066FF;
font-size:10px;
font-weight:normal;
text-decoration:none;
margin-left:0px;
}
 
 

/********************************************************     CONTENEDORES     **************************************************************************************/
#borde{
text-align:center; /* Centramos la página en la pantalla */
}

#contenedor{
	margin:0 auto 0 auto;
	

width: 1000px; /* Tamaño de anchura de la pantalla para la resulución 1024x768. Es ligeramente menor pq incluye la barra de desplazamiento(aunque no se use) */
background-color: #ffffff; /* Queda espacio alrededor del iframe que se rellena con este color */
} 

#lateral-cuerpo{
	background:url(images/fondo-izquierda.jpg) bottom left;
	height:auto;
	width:1000px;
	}
/********************************************************     FIN CONTENEDORES     **************************************************************************************/






/********************************************************     ENCABEZADOS FLASH     **************************************************************************************/
#cabecera{
height: 98px;  /* Tamaño del encabezado flash */
width: 1000px;
} 
/********************************************************     FIN ENCABEZADOS FLASH    ************************************************************************************/






/********************************************************     BARRA DE MENUS    *******************************************************************************************/
#navegador{ 
background: #F5F4C3 url(images/fondonav.jpg); /* Fondo de los menús */
/*background-repeat:no-repeat;*/
/*padding: 3px 10px 5px 10px;*/
border-top: 1px solid #666666;
border-bottom: 1px solid #666666;
height: 22px; /* 2 px mas que el tamaño de la barra */
} 
/********************************************************     FIN BARRA DE MENUS   ****************************************************************************************/






/********************************************************     CONTENEDOR DEL IFRAME  **************************************************************************************/
#cuerpo{
/*background-image:url(images/fondo.jpg);*/
background-repeat:repeat-y;
width:843px;
float:right;
} 
/********************************************************     FIN CONTENEDOR DEL IFRAME  **********************************************************************************/






/********************************************************    INDICADOR DE APARTADO: Texto que indica el apartado o subapartado en el que estamos     ***********************/
#rutaNavegacion{ 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px; 
color: "#0099cc";
text-align: right;
padding-top: 5px;
margin-right: 20px;
}
/********************************************************    FIN DE INDICADOR DE APARTADO     ******************************************************************************/






/********************************************************    IFRAME     ****************************************************************************************************/
#contenidoIframe{
margin-right: 2px; /* Para que no quede la barra de desplazamiento muy junta con el exterior */
padding-bottom: 2px; /* Para que haya un espacio entre la barra de desplazamiento y la barra de navegación inferior */
/*background:#FFFFFF; /* El fondo del iframe donde irá el texto con el contenido html será de color blanco */
background:inherit;

/* Estilo para la barra de desplazamiento del iframe */
scrollbar-face-color:#FFFFFF;
scrollbar-highlight-color:#336699;
scrollbar-3dlight-color:#336699;
scrollbar-darkshadow-color:#336699;
scrollbar-shadow-color:#336699;
scrollbar-arrow-color:#336699;
scrollbar-track-color:#336699;
min-height:480px;
}
/********************************************************   FIN IFRAME    *************************************************************************************************/





/********************************************************   NAVEGADOR INFERIOR: "Arriba | Pagina Principal | Aviso Legal"   ***********************************************/
#navabajo{
background-image:url(images/navegInf.jpg);
font-family: Verdana, Helvetica, Comic Sans MS, Georgia;
font-size:10px;
color:#003366;
font-weight: bold;
text-align : justify;
padding-top: 3px; /* Dejamos encima del texto un espacio para que no esté tan junto del texto del iframe */
width: 843px; /* Mismo tamaño que el iframe + 1 */
height: 24px;
} 
	
#navabajo a:link {
color:#003366;
font-weight: bold;
}

#navabajo a:visited {
color:#003366;
font-weight: bold;
}

#navegacion{
float:left;
padding-left:5px;
}


		/* Contador de visitas */
#contador{
float:right;
padding-right:5px;
}
	/* Fin del contador de visitas */
	
/********************************************************   FIN NAVEGADOR INFERIOR    **************************************************************************************/






/********************************************************   BARRA LATERAL IZQUIERDA   **************************************************************************************/
#lateral{ 
width: 157px; /* Si no especificamos la anchura se ajusta al contenido */
/*height:540px;*/
/*background: url(images/barraIzqda.jpg);*/
background: url(images/lateral-izq-top.jpg);
background-repeat: no-repeat; /* La barra no aumentará de tamaño repitiendose el fondo */
float:left;
}
#fondo-lateral{ 
width: 157px; /* Si no especificamos la anchura se ajusta al contenido */
height:auto;
/*background: url(images/barraIzqda.jpg);*/
background: url(images/lateral-izq-centro.jpg);
float:left;
}
#pie-lateral{ 
width: 157px; /* Si no especificamos la anchura se ajusta al contenido */
height:24px;
background: url(images/lateral-izq-bottom.jpg);

}


.cuerpolateral{
font-weight: bold;
margin-left:8px;
line-height:20px;
text-align:left;
text-decoration:none;

font-family: Verdana, Helvetica, Comic Sans MS, Georgia;
font-size:10px; 
color:#003366;
} 



/* BUZÓN*/
#buzon{
padding-top:11px;
}

#buzonPequeño{
padding-top:3px;
}
/* FIN BUZÓN */



/* DESTACADOS */
#espacioDestacados{
padding-top: 15px;
}

#destacados li{
background-image:url(images/flechaAzul.gif);
/*background-image:url(images/flecha.gif);*/
background-repeat:no-repeat;
background-position: left;
list-style: none;
}

#destacados a:link{
color:#003366;
}

#destacados a:visited{
color:#003366;
}
/* FIN DESTACADOS */



/* BUSCAR */
#espacioBuscar{
padding-top:112; /* Espacio para dejar el hueco de la imagen del mapa y el titulo "Buscar" */
}
		
#fbuscar form{ 
margin-bottom: 0px;  /* Margenes para que no haya tanto espacio encima y debajo de la seccion de "Buscar" */
margin-top: 0px;
} 


	/* recuadro donde introducir el texto a buscar */
#campotexto input{ 
width:100px; /*Anchura*/
}

#campotexto{ 
float: left; /*Posición*/
} 

INPUT { 
font-size : 8pt;  /*Tamaño de fuente del texto que introduzcamos (marca la altura)*/
} 
	/* fin recuadro donde introducir el texto a buscar */


#botonbuscar { 
padding-top: 1px; /* Para colocar el botón "Ir" en su lugar */
padding-left: 106px;
} 

.radio{
clear :both;
} 
/* FIN BUSCAR */
		
/********************************************************   FIN BARRA LATERAL IZQUIERDA   *********************************************************************************/






/********************************************************   BARRA DE DIRECCIONES DEL PIE DE PAGINA   **********************************************************************/
#pie{ 
clear: both; /* Si quitamos esto el pie solo estará debajo del iframe y no llegara hasta la barra izquierda */ 
color:#FFFFFF;
text-align: center;
font-weight:bold;
height: 33px;
background-image: url(images/BarraPie.jpg);
background-repeat:no-repeat;
padding-top: 3px; /* Para no meterse en el borde que lleva la imagen de fondo */
font-size: 9px;
margin-top:1px; /* Espacio en blanco superior */
} 
/********************************************************   FIN BARRA DE DIRECCIONES DEL PIE DE PAGINA    *****************************************************************/






/********************************************************   FORMATO PARA FLASH DE ALGUNOS APARTADOS   **********************************************************************/
#flashIframe{
width: 800px;
height: 390px;
position:absolute;
left: 50%;
top:50%;                              
margin-left: -400px;
margin-top: -196px;
}

#flashPagPrincipal{
width: 800px;
height: 390px;
position:absolute;
left: 50%;
top:50%;                              
margin-left: -393px;
margin-top: -196px;
}

.flashEventos{
margin-top: 195px;
}

#flashJunta{
width: 770px;
height: 350px;
position:absolute;
left: 50%;
top:50%;                              
margin-left: -385px;
margin-top: -182px;
}
/********************************************************   FIN FORMATO PARA FLASH DE ALGUNOS APARTADOS   *************************************************************/








/********************************************************   FORMATOS DE TEXTO PARA EL CONTENIDO   **********************************************************************/
/* Para todo el texto en general. Sirve para anular lo del html */
TABLE{
border-style:none;
background:inherit;
/*width:95%;*/
}

/* Solo se aplicará si quitamos el "inherit" de TD */
TR{
/*background-color:#00FFFF;*/
}

/* Para todo el texto en general. Sirve para anular lo del html */
TD{
background:inherit; /* Toma el color de fondo que hay definido previamente en el html */
border-style:none;
}

/* Para titulos */
TD B FONT{
font-family: Arial, Verdana, Helvetica, sans-serif;
color:#000000;
font-size:18px;
margin-left: 25px;
font-weight:bold;
letter-spacing : 0.5px;
line-height:20px;
font-weight:bold;
background:inherit; /* Toma el color de fondo que hay definido previamente en el html */
border-style:none;
}

/* Para el texto normal */
FONT{
font-family: Arial, Verdana, Helvetica, sans-serif;
color:#000000;
font-size:16px;
line-height:20px;
/*margin-left: 25px;*/
text-align: justify;
}

/* Para el texto del apartado COLEGIACIÓN > Título > El espacio europeo */
P{
margin-left: 25px;
}
P B FONT{
font-size: 16px;
margin-left: 0px;
}
TD A{
margin-left: 25px;
width:95%
}


.separador_linea{
background: url("images/pixel_gris.gif");
background-repeat:repeat-x;
height: 2px; 
margin: 1px 20px 0px 20px;
}

.separador{ 
background: url("images/pixel_gris.gif");
background-repeat:repeat-x;
height: 1px; 
margin: 1px 20px -5px 20px;
}

.titPagPrinc{ 
font-family: Arial, Verdana, Helvetica, sans-serif;
color:#000000; 
font-size:18px;
text-transform : uppercase;
padding: 1px 25px 5px 25px;
text-align:left; 
font-weight:bold;
letter-spacing : 1px;
line-height:20px;
}

.titprinc{ 
font-family: Arial, Verdana, Helvetica, sans-serif;
color:#000000; 
font-size:18px; 
text-transform : uppercase;
padding: 1px 25px 5px 25px;
text-align:left;  
font-weight:bold;
letter-spacing : 1px; 
line-height:20px;
}

.titsecun{
font-family: Arial, Verdana, Helvetica, sans-serif;
color:#000000; 
font-size:16px;
padding: 1px 25px 1px 25px;
/*text-align:justify;*/
font-weight : bold; 
letter-spacing : 1px; 
line-height:20px;
}

/* Encabezado 1 */
H1{ 
font-family: Arial, Verdana, Helvetica, sans-serif;
letter-spacing: 1px;
color:#000000;
font-size:16px;
padding: 5px 25px 5px 25px;
text-align:justify;
font-weight: bold;
margin: 5px 0px 5px 0px;
line-height:20px;
}

/* Encabezado 2 (No tocar el tamaño de letra, ya que se descuadran los menus) */
H2{
color:#000000;
font-size: 8pt;
text-align:justify;
} 

/* Encabezado 3 */
H3{
color:#000000;
font-size:16px;
font-family: Arial, Verdana, Helvetica, sans-serif;
text-align: justify;
font-weight: normal;
margin: 1px 25px 10px 25px;
line-height:20px;
}

/* Encabezado 4 */
H4{
color:#000000;
font-size:16px;
font-family: Arial, Verdana, Helvetica, sans-serif;
text-align: justify;
text-indent: 30px;
font-weight: normal;
margin: 1px 25px 10px 25px;
line-height:20px;
}
/********************************************************   FIN FORMATOS DE TEXTO PARA EL CONTENIDO   ********************************************************************/




/********************************************************   ENLACES DE INTERÉS   **********************************************************************/
.tituloEnlacesInteres{
font-family: Arial, Verdana, Helvetica, sans-serif;
color:#000000; 
font-size:16px;
font-weight: bold;
letter-spacing : 1px; 
line-height:20px;
}

.espacioTextoEnlacesInteres{
line-height:1.5;
}
/********************************************************   FIN DE ENLACES DE INTERÉS   **********************************************************************/




/********************************************************   COMPETENCIAS   **********************************************************************/
.textoCompetencias{
line-height:1.5;
padding-left:20px;
}
/********************************************************   FIN DE COMPETENCIAS   **********************************************************************/




.textoImpresosVisado{
font-size:13px;
}




/********************************************************   PRESENTACIÓN WEB   **********************************************************************/
.fotoDecanoYTexto{
background-image:url(images/fotoDecano.jpg);
background-repeat:no-repeat;
padding-left:190px;
margin-left:40px;
}
/********************************************************   FIN DE PRESENTACIÓN WEB   **********************************************************************/




/********************************************************   CURSOS Y JORNADAS   **********************************************************************/
.cursosJornadas1{
background-image:url(images/cursosEspecializacion.jpg);
background-repeat:no-repeat;
background-position:left;
height:223px;
padding-left:185px;
padding-top:111px;
margin-left:60px;
}

.cursosJornadas2{
background-image:url(images/CursoIngenieria.jpg);
background-repeat:no-repeat;
background-position:left;
height:215px;
padding-left:170px;
margin-left:75px;
line-height:29px;
}

.cursosJornadas3{
background-image:url(images/cursoMetodosInf.jpg);
background-repeat:no-repeat;
background-position:left;
height:228px;
padding-left:170px;
margin-left:75px;
line-height:29px;
}

.cursosJornadas4{
background-image:url(images/cursoHidraulicos.jpg);
background-repeat:no-repeat;
background-position:left;
height:217px;
padding-left:170px;
margin-left:75px;
line-height:29px;
}

.cursosJornadas5{
background-image:url(images/cursoHilti.jpg);
background-repeat:no-repeat;
background-position:left;
height:217px;
padding-left:170px;
margin-left:75px;
line-height:29px;
}

/********************************************************   FIN DE CURSOS Y JORNADAS   **********************************************************************/


/********************************************************   STO. DOMINGO DE LA CALZADA   **********************************************************************/
.stoDomingo1{
background-image:url(images/campeonatoGolf.jpg);
background-repeat:no-repeat;
background-position:left;
height:235px;
padding-left:150px;
padding-top:40px;
margin-left:40px;
line-height:29px;
padding-bottom:40px;
}

.stoDomingo2{
padding-left:165px;
line-height:35px;
}

.stoDomingo3{
background-image:url(images/concursoFotografia.jpg);
background-repeat:no-repeat;
background-position:left;
height:225px;
padding-left:152px;
padding-top:40px;
margin-left:40px;
line-height:29px;
padding-bottom:40px;
}

.stoDomingo4{
background-image:url(images/exposicionHispania.jpg);
background-repeat:no-repeat;
background-position:left;
height:247px;
padding-left:150px;
padding-top:40px;
margin-left:45px;
line-height:29px;
padding-bottom:40px;
}

.stoDomingo5{
background-image:url(images/concierto.jpg);
background-repeat:no-repeat;
background-position:left;
height:225px;
padding-left:152px;
padding-top:40px;
margin-left:40px;
line-height:29px;
padding-bottom:40px;
}
/********************************************************   FIN DE STO. DOMINGO DE LA CALZADA   **********************************************************************/




/*********************************   ESTILOS FORMATO SIN FRAME
***********************************/
.td-titulo {
	background-color:#003466;
	color:#FFFFFF;
	text-align:center;
	font-size:18px;
	line-height:25px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	}
.td-subtitulo {
	background-color:#1C97D2;
	color:#FFFFFF;
	text-align:center;
	font-size:16px;
	line-height:22px;
	width:265px;
	margin-top:5px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	}	
.td-contenido {
	color:#333333;
	text-align:justify;
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration:none;
	}	
#enlaces{
	color:#900;
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: right;
	margin:0px;
	padding:0px;
	}
.modulo-descripcion{
	height:65px;
	font-weight: bold;
	}	
#cursos-nacional{
	height:180px;
	background-image:url(images/fondo-cursos-nacional.jpg);
	}	
#cursos-escuela-superior{
	height:180px;
	background-image:url(images/fondo-cursos-escuela-superior.jpg);
	}
#visado-fondo{
	height:180px;
	width:395px;
	background:url(images/fondo-visado.jpg) top no-repeat;
	}
	
#texto-visado{
	color:#333333;
	font-size:20px;
	margin-left:20px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	}
	
#texto-documentacion{
	color:#333333;
	font-size:20px;
	text-align:center;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	}
#texto-publicacion{
	color:#333333;
	font-size:12px;
	text-align:justify;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	}
#texto-publicacion-titulo{
	color:#333333;
	font-size:12px;
	font-weight:bold;
	text-align:justify;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	}
	
	
/*** NOTICIAS ***/

#noticia {
	border:#aaaaaa solid 1px;
	width:390px;
	background:#FFFFFF;
	}	
	
#noticia a{
	color:#900;
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: right;
	text-decoration:none;
	margin-left:0px;
	}	
	
.titulo-apartado{
	color:#1C97D2;
	font-size:25px;
	font-weight:bold;
	text-align:left;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	width:800px;
	border-bottom:#999 solid 1px;
	}
.fecha-publicacion{
	color:#666666;
	font-size:10px;
	text-align:left;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin:5px;
	
	}	
.texto-noticia{
	color:#333333;
	text-align:justify;
	font-size:12px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	padding:5px;
	
	}
.subtitulo-noticia{
	color:#993300;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	}	

/**** pagina en construccion **/
.pagina-construccion {
	font-size: 24px;
	color:#003366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/*********************************   FIN  ESTILOS FORMATO SIN FRAME
***********************************/
